Xmms 2 não instala!

SilasSilas Silas
editado março de 2010 em Aplicativos
Venho pedir ajuda aos colegas para instalar o bom e velho xmms no mint 8 kde,ao instalar o dos repositóris ele simplesmente não abre,não o encontro em lugar nenhum.Baixei,então o pacote deb e na instalação ele me pede a
depedência=liglib1.2ldbl.O problema é que nos repositórios não a encontrei,então recorri ao googlee achei o pacote deb dela,instalei e mesmo assim continua faltando a infeliz.E agora?
Sei que o xmms está descontinuado e o audacious seria a melhor alternativa,mas gostei mesmo foi do xmms,inclusive eu tinha instalado ele normalmente no mint 7 kde.
Estou com audacious instalado e quebrando um galho,mas se puder instalar o xmms eu ficaria mais feliz.
Desde já agradeço!
·

Comentários

  • araujoaraujo Araujo
    editado março de 2010
    Experimente fazer o seguinte:

    Abra o terminal e digite:

    cd /lib

    ln -s libglib* libglib1.2l.dbl

    Veja se funciona.
    ·
Entre ou Registre-se para fazer um comentário.